Search results

  • [[install]] the {{Pkg|libxcrypt-compat}} package.
    4 KB (500 words) - 18:23, 19 September 2022
  • {{Note|The {{Pkg|libxcrypt-compat}}, {{Pkg|net-tools}} and {{Pkg|inetutils}} packages are required dependenci
    7 KB (1,013 words) - 11:57, 30 September 2022
  • ...tarting rslsync with the binary or as a service, install the package {{Pkg|libxcrypt-compat}}.
    8 KB (1,209 words) - 19:10, 6 February 2023
  • To use the native libraries, [[install]]ing {{Pkg|libxcrypt-compat}} is required, as explained in an issue on [https://github.com/FeralInterac ...e}} {{Pkg|librtmp0}} {{Pkg|libidn11}} {{Pkg|libxcrypt-compat}} {{Pkg|lib32-libxcrypt-compat}} {{AUR|gconf}}.
    101 KB (14,863 words) - 21:29, 22 January 2023
  • ...rror when launching or installing MATLAB (R2020a and later), install {{Pkg|libxcrypt-compat}}.
    34 KB (5,201 words) - 10:35, 5 December 2022